curl -X GET \
https://api.sakari.io/v1/accounts/{{ACCOUNT_ID}}/messages/{{MESSAGE_ID}} \
-H 'Authorization: Bearer {{TOKEN}}'{
"success": true,
"data": {
"id": "<string>",
"status": "<string>",
"created": {
"at": "2023-11-07T05:31:56Z",
"by": {
"id": "<string>",
"name": "Joe Bloggs",
"firstName": "Joe",
"lastName": "Bloggs",
"email": "joe@bloggs.com",
"source": "<string>",
"subSource": "<string>"
}
},
"type": "<string>",
"message": "<string>",
"template": "<string>",
"outgoing": true,
"phoneNumber": "+1234567890",
"price": 123,
"segments": 123,
"read": true,
"media": [
{
"url": "<string>",
"type": "<string>",
"name": "<string>",
"filename": "<string>"
}
],
"sendAt": "2023-11-07T05:31:56Z"
}
}Returns a single messag
curl -X GET \
https://api.sakari.io/v1/accounts/{{ACCOUNT_ID}}/messages/{{MESSAGE_ID}} \
-H 'Authorization: Bearer {{TOKEN}}'{
"success": true,
"data": {
"id": "<string>",
"status": "<string>",
"created": {
"at": "2023-11-07T05:31:56Z",
"by": {
"id": "<string>",
"name": "Joe Bloggs",
"firstName": "Joe",
"lastName": "Bloggs",
"email": "joe@bloggs.com",
"source": "<string>",
"subSource": "<string>"
}
},
"type": "<string>",
"message": "<string>",
"template": "<string>",
"outgoing": true,
"phoneNumber": "+1234567890",
"price": 123,
"segments": 123,
"read": true,
"media": [
{
"url": "<string>",
"type": "<string>",
"name": "<string>",
"filename": "<string>"
}
],
"sendAt": "2023-11-07T05:31:56Z"
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Account to apply operations to
ID of message to return